.html
{
	background: #FFE8E5 url("../images/123.gif") no-repeat center top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 594.6999999999999px;
	-pie-box-shadow: 0px 0px 0px 1px #FFFFFF;
	-moz-box-shadow: 0px 0px 0px 1px #FFFFFF;
	-webkit-box-shadow: 0px 0px 0px 1px #FFFFFF;
	box-shadow: 0px 0px 0px 1px #FFFFFF;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FDDBD5;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

.Stile
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#pu87
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u87
{
	z-index: 2;
	width: 1160px;
	padding-bottom: 20px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#menuu88
{
	z-index: 3;
	width: 766px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 271px;
}

#u114
{
	width: 123px;
	padding-bottom: 4px;
}

#u114:hover
{
	margin: 0px;
}

#u134
{
	width: 123px;
	padding-bottom: 4px;
}

#u114.MuseMenuActive,#u134:hover
{
	margin: 0px;
}

#u139
{
	width: 123px;
	padding-bottom: 4px;
}

#u134.MuseMenuActive,#u139:hover
{
	margin: 0px;
}

#u669
{
	width: 124px;
	padding-bottom: 4px;
}

#u139.MuseMenuActive,#u669:hover
{
	margin: 0px;
}

#u680
{
	width: 124px;
	padding-bottom: 4px;
}

#u669.MuseMenuActive,#u680:hover
{
	margin: 0px;
}

#u2082
{
	width: 124px;
	padding-bottom: 4px;
}

#u680.MuseMenuActive,#u2082:hover
{
	margin: 0px;
}

#pamphletu833
{
	z-index: 47;
	width: 0.01px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 120px;
}

#u845popup
{
	z-index: 48;
}

#u846
{
	z-index: 49;
	width: 40px;
	height: 40px;
	margin-right: -10000px;
}

#u834
{
	z-index: 50;
	width: 40px;
	margin-right: -10000px;
}

#u835
{
	width: 40px;
	height: 40px;
}

#pamphletu887
{
	z-index: 52;
	width: 0.01px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 170px;
}

#u894popup
{
	z-index: 53;
}

#u895
{
	z-index: 54;
	width: 40px;
	height: 40px;
	margin-right: -10000px;
}

#u890
{
	z-index: 55;
	width: 40px;
	margin-right: -10000px;
}

#u891
{
	width: 40px;
	height: 40px;
}

#pamphletu903
{
	z-index: 57;
	width: 0.01px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 220px;
}

#u909popup
{
	z-index: 58;
}

#u910
{
	z-index: 59;
	width: 40px;
	height: 40px;
	margin-right: -10000px;
}

#u913
{
	z-index: 60;
	width: 40px;
	margin-right: -10000px;
}

#u914
{
	width: 40px;
	height: 40px;
}

#u3129
{
	z-index: 62;
	width: 960px;
	min-height: 351px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 1px;
	position: relative;
}

#u2983
{
	z-index: 142;
	width: 960px;
	top: 166px;
	left: 0px;
}

#u3016
{
	z-index: 143;
	width: 960px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#menuu3033
{
	z-index: 159;
	width: 766px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 172px;
}

#u113,#u3060
{
	width: 123px;
	min-height: 36px;
	margin-right: -10000px;
}

#u3063
{
	width: 123px;
	padding-bottom: 4px;
}

#u2082.MuseMenuActive,#u835.PamphletThumbSelected,#u891.PamphletThumbSelected,#u914.PamphletThumbSelected,#u3063:hover
{
	margin: 0px;
}

#u131,#u3067
{
	width: 123px;
	min-height: 36px;
	margin-right: -10000px;
	left: 128px;
}

#u3068
{
	width: 123px;
	padding-bottom: 4px;
}

#u3063.MuseMenuActive,#u3068:hover
{
	margin: 0px;
}

#u138,#u3034
{
	width: 123px;
	min-height: 36px;
	margin-right: -10000px;
	left: 256px;
}

#u3037
{
	width: 123px;
	padding-bottom: 4px;
}

#u3068.MuseMenuActive,#u3037:hover
{
	margin: 0px;
}

#u115-4,#u137-4,#u141-4,#u3065-4,#u3071-4,#u3039-4
{
	width: 123px;
	min-height: 32px;
	margin-right: -10000px;
	top: 2px;
}

#u666,#u3041
{
	width: 124px;
	min-height: 36px;
	margin-right: -10000px;
	left: 384px;
}

#u3042
{
	width: 124px;
	padding-bottom: 4px;
}

#u3037.MuseMenuActive,#u3042:hover
{
	margin: 0px;
}

#u679,#u3074
{
	width: 124px;
	min-height: 36px;
	margin-right: -10000px;
	left: 513px;
}

#u3075
{
	width: 124px;
	padding-bottom: 4px;
}

#u3042.MuseMenuActive,#u3075:hover
{
	margin: 0px;
}

#u2079,#u3081
{
	width: 124px;
	min-height: 36px;
	margin-right: -10000px;
	left: 642px;
}

#u3084
{
	width: 124px;
	padding-bottom: 4px;
}

#u3075.MuseMenuActive,#u3084:hover
{
	margin: 0px;
}

#u670-4,#u682-4,#u2085-4,#u3045-4,#u3077-4,#u3087-4
{
	width: 124px;
	min-height: 32px;
	margin-right: -10000px;
	top: 2px;
}

#pamphletu3017
{
	z-index: 144;
	width: 0.01px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 20px;
}

#u3031popup
{
	z-index: 145;
}

#u3032
{
	z-index: 146;
	width: 40px;
	height: 40px;
	margin-right: -10000px;
}

#u3018
{
	z-index: 147;
	width: 40px;
	margin-right: -10000px;
}

#u3019
{
	width: 40px;
	height: 40px;
}

#pamphletu3000
{
	z-index: 149;
	width: 0.01px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 70px;
}

#u3009popup
{
	z-index: 150;
}

#u3010
{
	z-index: 151;
	width: 40px;
	height: 40px;
	margin-right: -10000px;
}

#u3003
{
	z-index: 152;
	width: 40px;
	margin-right: -10000px;
}

#u3004
{
	width: 40px;
	height: 40px;
}

#pamphletu2984
{
	z-index: 154;
	width: 0.01px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 120px;
}

#u2991popup
{
	z-index: 155;
}

#u845,#u894,#u909,#u3031,#u3009,#u2991
{
	width: 40px;
}

#u2992
{
	z-index: 156;
	width: 40px;
	height: 40px;
	margin-right: -10000px;
}

#u2989
{
	z-index: 157;
	width: 40px;
	margin-right: -10000px;
}

#u2990
{
	width: 40px;
	height: 40px;
}

#u3084.MuseMenuActive,#u3019.PamphletThumbSelected,#u3004.PamphletThumbSelected,#u2990.PamphletThumbSelected
{
	margin: 0px;
}

#pu3131
{
	width: 0.01px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u3131
{
	z-index: 63;
	width: 960px;
	height: 41px;
	border-style: none;
	border-color: transparent;
	background-color: #E598C2;
	opacity: 0.84;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=84)";
	filter: alpha(opacity=84);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u3132-4
{
	z-index: 64;
	width: 843px;
	min-height: 50px;
	line-height: 48px;
	font-size: 40px;
	text-align: left;
	color: #FCDBD6;
	font-family: "labtopregular";
	position: relative;
	margin-right: -10000px;
	left: 25px;
}

#widgetu3133
{
	z-index: 68;
	width: 0.01px;
	height: 204px;
	margin-left: 25px;
	margin-top: 32px;
	position: relative;
}

#widgetu3152
{
	z-index: 69;
	width: 445px;
	height: 29px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu3152.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3153-4
{
	z-index: 70;
	width: 433px;
	min-height: 15px;
	border-style: solid;
	border-color: #FAE9E6;
	background-color: #EEC5C0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding: 6px;
	line-height: 15px;
	color: #A44E79;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	border-width: 0px 1px 1px 0px;
}

#widgetu3152.focus-st #u3153-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 433px;
	margin: 2px -10000px -1px 0px;
}

#widgetu3152.fld-err-st #u3153-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 433px;
	margin: 2px -10000px -1px 0px;
}

#widgetu3152.focus-st #u3153-4 *
{
	color: #865A3D;
}

#u3156-4
{
	z-index: 74;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 14px;
	color: #999999;
	text-align: right;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#widgetu3134
{
	z-index: 78;
	width: 445px;
	height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
}

#widgetu3134.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 41px -10000px 0px 0px;
}

#u3138-4
{
	z-index: 79;
	width: 433px;
	min-height: 15px;
	border-style: solid;
	border-color: #FAE9E6;
	background-color: #EEC5C0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding: 6px;
	line-height: 15px;
	color: #A44E79;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	border-width: 0px 1px 1px 0px;
}

#widgetu3134.focus-st #u3138-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 433px;
	margin: 1px -10000px -1px 0px;
}

#widgetu3134.fld-err-st #u3138-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 433px;
	margin: 1px -10000px -1px 0px;
}

#widgetu3134.focus-st #u3138-4 *
{
	color: #865A3D;
}

#u3136-4
{
	z-index: 83;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 14px;
	color: #999999;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#widgetu3152_input,#widgetu3152_prompt,#widgetu3134_input,#widgetu3134_prompt
{
	width: 433px;
	min-height: 15px;
	color: #A44E79;
	font-style: italic;
	padding: 6px;
}

#u3157-4
{
	z-index: 87;
	width: 315px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #B1658A;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 174px;
	left: 140px;
}

#widgetu3133.frm-sub-st #u3157-4 p
{
	color: #B1658A;
	line-height: 1;
	font-size: 14px;
	padding-top: 9px;
	font-style: normal;
}

#u3158-4
{
	z-index: 91;
	width: 315px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 174px;
	left: 140px;
}

#widgetu3133.frm-subm-err-st #u3158-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	padding-top: 9px;
	font-style: normal;
}

#u3160-4
{
	z-index: 95;
	width: 315px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #B1658A;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 174px;
	left: 140px;
}

#widgetu3133.frm-sub-st #u3157-4,#widgetu3133.frm-subm-err-st #u3158-4,#widgetu3133.frm-subm-ok-st #u3160-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 30px;
}

#widgetu3133.frm-subm-ok-st #u3160-4 p
{
	color: #B1658A;
	font-size: 14px;
	padding-top: 9px;
	font-style: normal;
}

#u3157-2,#u3158-2,#u3160-2
{
	padding-top: 9px;
}

#u3159-17
{
	z-index: 99;
	min-height: 30px;
	width: 130px;
	background: url("../images/u3159-17.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 174px;
}

#u3159-17:hover
{
	background: url("../images/u3159-17-r.png") no-repeat 0px 0px;
}

#u3159-17:active
{
	background: url("../images/u3159-17-m.png") no-repeat 0px 0px;
}

#widgetu3133.frm-sub-st #u3159-17
{
	background: url("../images/u3159-17-fs.png") no-repeat 0px 0px;
}

#widgetu3147
{
	z-index: 116;
	width: 445px;
	height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
}

#widgetu3147.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 82px -10000px 0px 0px;
}

#u3148-4
{
	z-index: 117;
	width: 433px;
	min-height: 68px;
	border-style: solid;
	border-color: #FAE9E6;
	background-color: #EEC5C0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding: 6px;
	line-height: 15px;
	color: #A44E79;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 1px 1px 0px;
}

#widgetu3147.focus-st #u3148-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 433px;
	margin: 0px -10000px -1px 0px;
}

#widgetu3147.fld-err-st #u3148-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 433px;
	margin: 0px -10000px -1px 0px;
}

#widgetu3147.focus-st #u3148-4 *
{
	color: #865A3D;
}

#widgetu3152.fld-err-st #u3153-4 *,#widgetu3134.fld-err-st #u3138-4 *,#widgetu3147.fld-err-st #u3148-4 *
{
	color: #A44E79;
}

#u3150-4
{
	z-index: 121;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 14px;
	color: #999999;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#widgetu3152.fld-err-st #u3156-4,#widgetu3134.fld-err-st #u3136-4,#widgetu3147.fld-err-st #u3150-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3152.fld-err-st #u3156-4 p,#widgetu3134.fld-err-st #u3136-4 p,#widgetu3147.fld-err-st #u3150-4 p
{
	color: #D7244C;
	font-style: italic;
}

#widgetu3147_input,#widgetu3147_prompt
{
	width: 433px;
	min-height: 68px;
	color: #A44E79;
	font-style: italic;
	padding: 6px;
}

#widgetu3152.focus-st #widgetu3152_input,#widgetu3152.fld-err-st #widgetu3152_input,#widgetu3152.focus-st #widgetu3152_prompt,#widgetu3152.fld-err-st #widgetu3152_prompt,#widgetu3134.focus-st #widgetu3134_input,#widgetu3134.fld-err-st #widgetu3134_input,#widgetu3134.focus-st #widgetu3134_prompt,#widgetu3134.fld-err-st #widgetu3134_prompt,#widgetu3147.focus-st #widgetu3147_input,#widgetu3147.fld-err-st #widgetu3147_input,#widgetu3147.focus-st #widgetu3147_prompt,#widgetu3147.fld-err-st #widgetu3147_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu3152.non-empty-st #widgetu3152_prompt,#widgetu3134.non-empty-st #widgetu3134_prompt,#widgetu3147.non-empty-st #widgetu3147_prompt
{
	visibility: hidden;
}

#u3161-17
{
	z-index: 125;
	width: 445px;
	line-height: 16px;
	font-size: 13px;
	text-align: justify;
	margin-left: 490px;
	top: -201px;
	margin-bottom: -160px;
	position: relative;
}

#u696
{
	z-index: 40;
	width: 1160px;
	padding-bottom: 10px;
	left: -100px;
	margin-top: 26px;
}

#u87_align_to_page,#u696_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u697-6
{
	z-index: 41;
	width: 734px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 127px;
}

#page .verticalspacer
{
	clear: both;
}

